CUNY Academic Commons - Feature #4051

Recurrence 'once' should read 'none’
2015-05-12 09:13 AM - Boone Gorges

Status: Resolved Start date: 2015-05-12
Priority name: Normal Due date:

Assignee: Raymond Hoh % Done: 0%
Category name: Events Estimated time: 0.00 hour
Target version: 1.8

Description

"Recurrence: 'once™ suggests that it'll recur once.

Opening this as a ticket here because it would be much preferable to fix upstream, rather than doing language file mangling.

Ray, can you open a PR? :)

History

#1 - 2015-05-12 11:57 AM - Raymond Hoh
- Status changed from Assigned to Hold

Opened!

#2 - 2015-05-15 02:24 AM - Raymond Hoh

Update: Stephen has merged my change. We should expect it in the next Event Organiser release.

Leaving this on hold until the next release for Event Organiser is out.

#3 - 2015-05-21 09:51 AM - Boone Gorges
- Status changed from Hold to Resolved

- Target version changed from Future release to 1.8

In 1.8, we'll use the develop branch of event-organiser, so we'll get this fix.
https://github.com/stephenharris/Event-Organiser/pull/266
http://www.tcpdf.org

